Related packages

Maintained packages

5 packages
Name Uploaded to Version When Failures
quvi Debian Sid 0.9.4-1.1 2016-02-18 None
at Debian Wheezy 3.1.13-2+deb7u1 2014-10-18 None
at Debian Sid 3.1.16-1 2014-09-30 None
quvi Debian Experimental 0.9.4-1 2013-10-17 None
at Debian Squeeze 3.1.12-1+squeeze1 2012-05-12 None

Uploaded packages

Displaying first 10 packages out of 30 total
Name Uploaded to Version When Failures
libencode-perl Ubuntu Oneiric 2.44-1 2011-08-11 None
clive Ubuntu Oneiric 2.2.25-2 2011-08-09 None
libpoe-component-irc-perl Ubuntu Natty 6.52+dfsg-2 2011-03-05 None
simutrans Ubuntu Natty 110.0-3 2011-02-26 None
simutrans-pak64 Ubuntu Natty 110.0-1 2011-02-23 None
libmoose-perl Ubuntu Natty 1.23-1 2011-02-20 None
libemail-mime-createhtml-perl Ubuntu Natty 1.030-1 2011-02-08 None
libhtml-widget-perl Ubuntu Natty 1.11-3 2011-02-05 None
libclass-dbi-asform-perl Ubuntu Natty 2.42-6 2011-02-05 None
libcrypt-openssl-x509-perl Ubuntu Maverick 1.4-1 2010-09-24 None

PPA packages

Displaying first 10 packages out of 44 total
Name Uploaded to Version When Failures
dune-corepy DUNE for Ubuntu 14.04 (staging area) - Ubuntu Trusty 2.5~20170804gb09b0d4-0~ubuntu14.04~ab2 2017-10-20 None
dune-grid DUNE for Ubuntu 14.04 - Ubuntu Trusty 2.5.1-1~ubuntu14.04~ab2 2017-10-20 None
dune-functions DUNE for Ubuntu 14.04 - Ubuntu Trusty 2.5.1-1~ubuntu14.04~ab1 2017-08-11 None
dune-localfunctions DUNE for Ubuntu 14.04 - Ubuntu Trusty 2.5.1-1~ubuntu14.04~ab2 2017-08-11 None
dune-uggrid DUNE for Ubuntu 14.04 - Ubuntu Trusty 2.5.1-1~ubuntu14.01~ab2 2017-08-11 None
dune-geometry DUNE for Ubuntu 14.04 - Ubuntu Trusty 2.5.1-1~ubuntu14.04~ab1 2017-08-11 None
pkg-config DUNE for Ubuntu 14.04 - Ubuntu Trusty 0.28-1~ubuntu14.04~ab1 2017-08-10 None
samdump2 Panto tools - Ubuntu Trusty 1.1.1-1.1 2015-10-11 None
dune-common DUNE packages (experimental) - Ubuntu Vivid 2.4~20150505g1ce8697-1~ab~vivid1 2015-05-20 None
dune-localfunctions DUNE packages (experimental) - Ubuntu Vivid 2.4~20150506g11a11a8-1~ab~vivid0 2015-05-20 None

Synchronised packages

5 packages
Name Uploaded to Version When Failures
libquvi-scripts Ubuntu Saucy 0.4.18-1 2013-09-09 None
libquvi-scripts Ubuntu Quantal 0.4.8-3 2012-09-30 None
libquvi Ubuntu Precise 0.4.0-1 2012-02-27 None
quvi Ubuntu Precise 0.4.1-1 2012-02-27 None
cclive Ubuntu Precise 0.7.8-0.1 2012-02-27 None